Lucene search

K
ubuntuUbuntuUSN-4494-1
HistorySep 15, 2020 - 12:00 a.m.

GUPnP vulnerability

2020-09-1500:00:00
ubuntu.com
71

7.8 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:M/Au:N/C:P/I:N/A:C

7.5 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:C/C:L/I:N/A:H

8 High

AI Score

Confidence

High

0.005 Low

EPSS

Percentile

77.5%

Releases

  • Ubuntu 20.04 LTS

Packages

  • gupnp - framework for creating UPnP devices and control points

Details

It was discovered that GUPnP incorrectly handled certain subscription
requests. A remote attacker could possibly use this issue to exfiltrate
data or use GUPnP to perform DDoS attacks.

OSVersionArchitecturePackageVersionFilename
Ubuntu20.04noarchlibgupnp-1.2-0< 1.2.3-0ubuntu0.20.04.1UNKNOWN
Ubuntu20.04noarchgir1.2-gupnp-1.2< 1.2.3-0ubuntu0.20.04.1UNKNOWN
Ubuntu20.04noarchlibgupnp-1.2-0-dbgsym< 1.2.3-0ubuntu0.20.04.1UNKNOWN
Ubuntu20.04noarchlibgupnp-1.2-dev< 1.2.3-0ubuntu0.20.04.1UNKNOWN
Ubuntu20.04noarchlibgupnp-doc< 1.2.3-0ubuntu0.20.04.1UNKNOWN

7.8 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:M/Au:N/C:P/I:N/A:C

7.5 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:C/C:L/I:N/A:H

8 High

AI Score

Confidence

High

0.005 Low

EPSS

Percentile

77.5%